@keyframes rwdcur79782 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAkklEQVRYhe2WQRKAIAhFtekC3P+QHEFXNU5jwlfQDW8b4QNGKqUgCILD5IV3i0Wea+Vw5q7MFoH38EZir4AVIRACNxArXbWpvQB1gPn/2o2ejZA6MLtgSlJ2QQoqT1VE+gqJ1Pn1I0Dai8SKAk01LkgCK19LEwF3VAKeY9AIZFQCiUVm/P0JkQ432QNdCYe8wTkqDgkhffeA8q0AAAAASUVORK5CYII=) 16 19, auto;}
}
div.testarea{
animation:rwdcur79782 0.16666666666667s linear infinite forwards;
}
